@import url("reset.css");

html, body{
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    background:transparent;
  color: #444;
  font: 13px/1.231 'ＭＳ Ｐゴシック', arial, helvetica, clean, sans-serif;
  /*for IE*/
  *font-size: small;
  *font: x-small;
}

.clearfix {
  width: 100%;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

ul, ol{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#usrBtn{
    position: relative;
}
#usrBtn strong{
    position: absolute;
    z-index: 1;
    color: #0044CC;
    text-shadow: 0 1px #fff;
    padding: 3px 5px;
    background: #fff url('//static.gesoten.com/img/bg_black_trans_from_bottom_02.png') repeat-x bottom;
    left: 5px;
    bottom: -28px;
    border: 1px solid #ccc;
    border-bottom: 1px solid #aaa;
    font-size: 77%;
}
.borderradius #usrBtn strong{
    border-radius: 3px;
}
#usrBtn strong span{
    display: block;
    width: 100%;
    height: 7px;
    background: transparent url('//static.gesoten.com/img/bg_hige_up.gif') no-repeat left top;
    position: absolute;
    top: -7px;
}
#wrap_game{
    min-height:450px;
    width: 760px;
    float: left;
    position: relative;
}
.talk_more_ctgry{
    background: #333;
    border: 1px solid #000;
    border-bottom: none;
    margin: 5px 0 0 0;
}
.talk_more_ctgry li{
    cursor: pointer;
    padding: 2px ;
    border-top: 1px solid #666;
    border-bottom: 1px solid #000;
    color: #fff;
    background: #333 url('//static.gesoten.com/img/bg_white_trans_from_top.png') repeat-x 0 -25px ;
    margin: 0;
    font-weight: bold;
    display: block;
    height: 16px;
    line-height: 16px;
}

.talk_more_ctgry li input{
    display: none;
}

.talk_more_ctgry li:hover{
    background: #000;
}


.talk_more_ctgry .selected{
    background: #eee url('//static.gesoten.com/img/icn_arrw_ccc.png') no-repeat 165px 50% ;
    padding: 5px 10px;
    color: #444;
    font-size: 108%;
    font-weight: bold;
    border-top: 1px solid #fff;
}

.talk_more_ctgry .selected:hover{
    background: url('//static.gesoten.com/img/bg_grayGlobal.png') repeat-x bottom;
}

/* @group Social stuff */

#box_social{
    padding: 5px 0 0 0;
    width: 185px;
    float: right;
    position: relative;
}

#box_social_wrap{
    width: 185px;
    position: absolute;
    top: 40px;
    right: 10px;
    z-index: 9999;
    padding: 5px 10px 10px 10px !important;
    background: #fff;
    border: 2px solid #eee;
    clear: both;
}

.borderradius.boxshadow #box_social_wrap{
    -moz-box-shadow: 0 0 10px #767676;
    -webkit-box-shadow: 0 0 10px #767676;
    box-shadow: 0 0 10px #767676;
    border-radius: 3px;
}

#box_social_wrap .closeThis{
    position: absolute;
    top: 0px;
    right: -5px;
    background: #fff;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.draghere{
    border: 1px solid #ccc;
    background: #eee;
    padding: 5px;
    margin: 0 0 10px 0;
    cursor: move;
}

.draghere:hover{
    background: #f4f4f4;
}

.draghere img{
    margin: 0 0 -3px 0;
}

#box_social #tweetBx{
    position: relative;
    background: #333 url('//static.gesoten.com/img/bg_black_trans_from_top.png') repeat-x 0 0 ;
    padding:5px;
    margin: 0 0;
    overflow: hidden;
}

#box_social .vgslt_ban{
    display: block;
    width: 185px;
    height: 47px;
    margin: 0;
    padding: 0;
}

#box_social #tweetBx textarea{
    width: 143px;
    padding: 0 0 0 30px;
    height: 60px;
    overflow-y: auto;
    font-size: 90%;
    border: 1px solid #000;
    background-color: #fff;
    background-position: 25px -3px;
}

#box_social #tweetBx ul{
    width: 70px;
    float: left;
    padding: 0 0 2px 0;
    margin: 0;
    overflow: hidden;

}

#box_social #tweetBx ul li{
    float: left;
    display: block;
}

#box_social #tweetBx .counter{
    display: block;
    position: absolute;
    top: 9px;
    left: 9px;
    text-align: right;
    font-weight: bold;
}

.twtrSec{
    padding: 5px 0 0 0;
}

.twtrSec #tweetBx{
    position: relative;
    padding: 5px 5px 0 5px;
    margin: 0 0;
    overflow: hidden;
    background: #f1f1f1;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

#tweetBx2{
    background: #323232 url('//static.gesoten.com/img/bg_gameListWrap.gif');
    padding: 5px;
    margin: 0 0;
    overflow: hidden;

}


.twtrSec #social_btns{
    padding: 0 0 3px 0;
    margin: 0;
    overflow: hidden;

    display:  block;
}

.twtrSec #social_btns li{
    float: left;
    display: inline;
    margin: 0 2px 0 0 !important;
    line-height: 0;
}

.twtrSec #social_btns li img{
    vertical-align: middle;
    margin: 0 0 0 2px;
}

.twtrSec #social_btns li a{
    zoom: 1;
    line-height: normal;
    float: left;
    clear: left;
    }

.twtrSec #social_btns #twtr_not_chk a{
    background: url('//static.gesoten.com/img/signin_tw.png') no-repeat 50%;
    width: 132px;
    height: 24px;
    display: block;
}

.twtrSec #social_btns #twtr_not_chk a span{
    display: none;
}

.twtrSec #social_btns .twtr_checked, .twtrSec #social_btns .fb_checked{
    text-align: center;
    display: block;
    background: #ededed;
    padding: 2px 3px;
    margin: 0 2px 0 0;

}

.twtrSec #social_btns #fb_not_chk {
    height: 23px;
    display: block;
    padding: 1px 0 0 0 ;
}

#tweetBx ul li input{
    padding:0 !important;
    margin:0 !important;
    width:15px !important;
}

#tweetBx ul li img{
    vertical-align: middle;
}

#tweetBx ul .twtr_blue span.post_twtr, #tweetBx ul .twtr_checked span{
    display: none;
}


#box_social #tweetBx ul #twtr_not_chk a{
    width: 16px;
    height: 16px;
    display: block;
    background: url('//static.gesoten.com/img/icn_twtr.png') no-repeat 50%;
}

#box_social #tweetBx ul #twtr_not_chk a span{
    display: none;
}

#box_social #tweetBx ul #fb_not_chk a{
    width: 16px;
    height: 16px;
    background: url('//static.gesoten.com/img/icn_fb.png') no-repeat 50%;
}

#box_social #tweetBx ul #fb_not_chk a .fb_button_text{
    display: none;
}

#box_social .fb_checked, #box_social .twtr_checked{
    background: #666 !important;
    padding: 1px 2px;
    margin: 0 2px;
}

#box_social #tweetBx ul #fb_not_chk .fb_button_text{
    height: 15px;
    text-align: center;
    padding:0 0;
    width: 48px;
    line-height: 15px;
}

#box_social #game_tweetWrap{
    width: 183px;
    border: 1px solid #000;
    border-top: 1px solid #000;
    height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0 0 0 0 !important;
    position:relative;
    background: #333;
}

#box_social .tweet_indivi_game{
    border-bottom: 1px solid #000;
    padding: 2px;
    background: #333 url('//static.gesoten.com/img/bg_white_trans_from_top.png') repeat-x 0 0 ;
    position: relative;

}

#box_social .tweet_indivi_game:hover{
    background: #222;
}

#box_social .tweet_usrHead_game{
    height: 25px;
}

#box_social .tweet_usrHead_game .twtr_usrTweet{
    position: absolute;
    top: 13px;
    left: 35px;
    display: block;
    width: 130px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 80%;
    font-weight: bold;
    color: #fff;
}

#box_social .tweet_usrHead_game img{
    width: 23px;
    height: 23px;
    border: 1px solid #fff;
}

#box_social .tweet_usrTweet_game{
    color: #fff;
    word-wrap:break-word;
    padding: 10px 5px 0 5px;
    line-height: 140%;
}

#box_social .tweet_usrTweet_game .tweet_date{
    display: block !important;
    font-size: 76% !important;
    text-align: right;
}

#box_social #tweetBx .btn_yellow{
    float: right;
    width: 90px;
    margin: 0 0 5px 0;
    cursor: pointer;
}

#box_social .btn_yellow input{
    font-size: 108%;
}

/* @end */

#box_social .btn_green a, #box_social .btn_yellow input, #box_social .btn_yellow a{
    padding: 5px 0;
    font-size: 123.1%;
}

#box_social .btn_green {
    clear: both;
}

#contactBtn{
    float: right;
    background: #333;
    margin: 0 1px 0 0;
}

#contactBtn a, #contactBtn a:visited{
    color: #fff;
    font-weight: bold;
}

#contactBtn a:hover{
    color: #fff;
    font-weight: bold;
    background: #000;
}

iframe#vegemon_menu{
    width: 760px;
    height: 185px;
    margin:  0 0 0;
}

#addThis_head{
    padding: 5px 0 0 0;
    border: none;
}

#asct_link{
    text-align: center;
    padding: 5px 0;
}

#fancybox-wrap #fancybox-outer{
    background-color: transparent;
}
